@charset "utf-8";

.l-content .content {
 max-width: 1920px;
 margin: 0 auto;
}

.l-content .section1 {
 background-color: #000000;
 padding: 0 20px 40px 20px;
}

.l-content .section2 {
 background-color: #ffcc00;
 padding: 80px 20px 60px 20px;
}

.l-content .section3 {
 background-color: #000000;
 padding: 80px 20px;
}

.l-content .m-container {
 max-width: 1440px;
}

.l-content .m-cols-flex {
 display: flex;
 column-gap: 20px;
}

.l-content .m-wrap-flex {
 display: flex;
 flex-wrap: wrap;
 column-gap: 20px;
 grid-row-gap: 20px;
}

.l-content .m-wrap-flex .m-col-3 {
 display: flex;
 flex: 0 0 calc(33.333% - 14px);
 flex-direction: column;
 border-radius: 20px;
 background: #eee;
}

.l-content .m-wrap-flex .m-col-3:hover {
 cursor: pointer;
 opacity: 0.9;
}

.l-content .m-wrap-flex .m-col-3:hover a {
 color: #ff730a;
}

.l-content .m-cols-flex .m-col-2 {
 width: 49.22%;
}

.l-content .n-series__top {
 background-color: #ffffff;
 padding: 20px;
 border-radius: 20px 20px 0 0;
}

.l-content .n-series__top .name {
 height: 70px;
 width: 100%;
 font-weight: bold;
 font-size: 18px;
 margin: 0 0 20px 0
}

.l-content .n-series__top .type {
 padding: 20px 0 0 0;
 font-size: 18px;
 font-weight: bold;
 color: #00b5f3;
}

.l-content .n-series__bottom {
 background-color: #000000;
 padding: 20px;
 border-radius: 0 0 20px 20px;
 color: #ffffff;
 width: 100%;
 display: flex;
 flex-direction: column;
 height: 100%;
}

.l-content .circle-number {
 width: 30px;
 height: 30px;
 background-color: #ec008d;
 border-radius: 50%;
 display: inline-flex;
 align-items: center;
 justify-content: center;
 color: #ffffff;
 font-weight: bold;
 font-size: 14px;
 vertical-align: middle;
 margin: 0 5px 0 0
}

.l-content .m-table th {
 vertical-align: middle;
}

.l-content .text-bule {
 color: #00b5f3;
 font-weight: bold;
}

.l-content .m-cols__wrap {
 display: flex;
 justify-content: center;
}

.l-content .product_recommend {
 background-color: #000000;
 padding: 20px 30px 30px 30px;
 text-align: center;
 border-radius: 20px;
 cursor: pointer;
}

.l-content .product_recommend .product_name {
 font-size: 16px;
 font-weight: bold;
 display: block;
 height: 50px;
 width: 100%;
}

.l-content .product_recommend .product_name a {
 color: #ffcc00;
}

.l-content .product_recommend .product_img {
 background-color: #ffffff;
 width: 100%;
 height: 100%;
 padding: 20px;
}

.l-content .product_recommend .product_name.fix_height {
 height: 75px;
}

.l-content .m-table-bg {
 background-color: #efefef;
 padding: 20px;
 border-radius: 0 20px 20px 20px;
}

.responsive .l-content .m-btnLink--default.m-btn--edit,
.responsive .l-content .m-btnLink--strong.m-btn--edit,
.responsive .l-content .m-btnLink--conversion.m-btn--edit {
 margin: 20px 20px 0 0;
 width: 20% !important;
}

.l-content .block_swipe {
 font-size: 16px;
 margin: 10px 0;
 color: #000000;
 display: none;
}

.l-content .block_swipe img {
 width: 6%
}

.l-content .m-table > thead > tr.mc-sub > th,
.l-content .m-table > tbody > tr > th {
 background-color: #000000;
 color: #ffffff;
}

.l-content .product_recommend:hover {
 cursor: pointer;
 scale: 1.02;
 opacity: 0.9;
}

.l-content .m-table-responsive.m-table-edit th {
 background-color: #000000 !important;
 color: #ffffff !important;
}

.l-content .u-fs-12 {
 font-size: 12px;
}

.l-content .img-edit {
 width: 40%;
}

.l-content .h3-edit img {
 margin: 0;
}

@media screen and (max-width: 1447px) {
 .l-content .product_recommend .product_name {
  height: 70px;
 }
}

@media screen and (max-width: 1226px) {
 .l-content .product_recommend .product_name {
  font-size: 14px;
 }

 @media screen and (max-width: 1038px) {
  .responsive .l-content .m-btnLink--default.m-btn--edit,
  .responsive .l-content .m-btnLink--strong.m-btn--edit,
  .responsive .l-content .m-btnLink--conversion.m-btn--edit {
   width: 40% !important;
  }
 }

 @media only screen and (max-width: 991px) {
  .l-content .block_swipe {
   display: block;
  }

  .l-content .n-series__top .name br {
   display: none;
  }

  .l-content .n-series__top .name {
   font-size: 14px;
  }

  .l-content .product_recommend .product_name {
   font-size: 14px;
  }
 }

 @media screen and (max-width: 767px) {
  .responsive .l-content .m-btnLink--default.m-btn--edit,
  .responsive .l-content .m-btnLink--strong.m-btn--edit,
  .responsive .l-content .m-btnLink--conversion.m-btn--edit,
  .responsive .l-content .m-btn--down.m-btn--edit {
   width: 100% !important;
  }

  .l-content .border-none {
   border-radius: 0 0 20px 20px;
  }

  .l-content .m-wrap-flex .m-col-3 {
   flex: 0 0 calc(50% - 14px);
  }

  .l-content .section2 {
   background-color: #ffcc00;
   padding: 40px 10px 40px 10px;
  }
  
  .l-content .section3 {
   background-color: #000000;
   padding: 40px 10px;
  }

  .l-content .m-wrap-flex {
   display: flex;
   flex-wrap: wrap;
   column-gap: 10px;
   grid-row-gap: 20px;
   justify-content: center;
  }

  .l-content .n-series__bottom {
   padding: 10px;
  }

  .l-content .img-edit {
   width: 60%;
  }
 }

 @media screen and (max-width: 480px) {
  .l-content .n-series__top .name {
   height: 90px;
  }

  .l-content .img-edit {
   width: 100%;
  }

  .l-content .product_recommend .product_name {
   height: 90px;
  }

  .l-content .product_recommend {
   padding: 15px;
  }
 }